net.corda.client.model

## Class ExchangeRateModel

- net.corda.client.model.ExchangeRateModel

-     public class ExchangeRateModel

  This model provides an exchange rate from arbitrary currency to arbitrary currency. TODO hook up an actual oracle

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ExchangeRateModel()` This model provides an exchange rate from arbitrary currency to arbitrary currency. TODO hook up an actual oracle

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `javafx.beans.value.ObservableValue<net.corda.client.model.ExchangeRate>` | `getExchangeRate()`

- - ### Constructor Detail

    - #### ExchangeRateModel

          public ExchangeRateModel()

      This model provides an exchange rate from arbitrary currency to arbitrary currency. TODO hook up an actual oracle

  - ### Method Detail

    - #### getExchangeRate

          public javafx.beans.value.ObservableValue<net.corda.client.model.ExchangeRate> getExchangeRate()